baseURL = 'https://shockrah.gitlab.io/clippable'
languageCode = 'en-us'
title = 'What is Clippable'
description = "A self hostable solution to clip sharing"

theme = "dimension"

[params]
	author = "shockrah"
	description = "A self hostable solution to clip sharing"
	copyrightText = "<a href=\"https://shockrah.xyz\">Shockrah</a>"
	logoImage = "favicon.png"

